H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000099; FONT-FAMILY: Verdana
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-FAMILY: Verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-BOTTOM: 0px; COLOR: #000099; FONT-FAMILY: Verdana
}
P {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana
}
UL {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana
}
OL {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana
}
TD.campo {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana; TEXT-ALIGN: right
}
TD.cuadro {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana; 
}
TD.cabecera {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; COLOR: #000000; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #99ccff; TEXT-ALIGN: left
}
TD.celda {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: 1px solid; LINE-HEIGHT: 140%; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Verdana
}
.cabcat {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #6699cc
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.cabmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: Verdana
}
.aviso {
	BORDER-RIGHT: #800000 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #800000 2px solid; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #800000 2px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #800000 2px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #ffcccc
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.menu:visited {
	COLOR: #ffffff
}
A.menu:link {
	COLOR: #ffffff
}
